Mon, 29 Nov 2021 17:22:52 UTC

Information for RPM lorax-lmc-virt-28.14.49-1.el8.ppc64le.rpm

ID196789
Namelorax-lmc-virt
Version28.14.49
Release1.el8
Epoch
Archppc64le
Summarylivemedia-creator libvirt dependencies
DescriptionAdditional dependencies required by livemedia-creator when using it with qemu-kvm.
Build Time2020-07-21 16:55:51 GMT
Size46944
214b56de4f1d8fe9f0088307653d2843
LicenseGPLv2+
Buildrootdist-c8-stream-build-51636-10426
Provides
lorax-lmc-virt = 28.14.49-1.el8
lorax-lmc-virt(ppc-64) = 28.14.49-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
lorax = 28.14.49-1.el8
qemu-kvm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots